@charset "utf-8";

body#kengaku .main_img {
	background-image: url(/img/kengaku/main_img.jpg);
	background-position: top;
	position: relative;
}
#contents .inner04 .title02,
#contents .inner04 .title06,
#contents .inner04 .title07 {
	text-align: center;
	margin-bottom: 35px;
}
#contents .inner04 .title06 {
	margin-bottom: 0px;	
}
#contents #kengaku01 {
	text-align: center;
	background-color: rgba( 255, 255, 255, 0.9 );
	padding-top: 40px;
	padding-bottom: 0px;
	position: absolute;
	right: 0;
	left: 0;
	bottom: 0;
	margin: 0 auto;	
}
#contents #kengaku01 p {
	line-height: 1.5;
}
@media screen and (max-width:740px){
	body#kengaku .main_img {
		min-height: 750px;
		padding: 0;
	}
	#contents #kengaku01 {
		font-size: 120%;
		padding: 40px 15px;
		margin: 0 5%;
		text-align: left;
	}
}
@media screen and (max-width:450px){
	#contents #kengaku01 {
		font-size: 100%;
		padding-top: 30px;
		padding-bottom: 30px;
	}
	
}

/*インターネットでのご予約受付 --------------------------------------*/
#kengaku02 .btn {
	margin-bottom: 35px;
}
#kengaku02 .btn a {
	width: 490px;
}
#kengaku02 .btn2 {
	margin: 0 auto 35px auto;
	padding: 15px 0 ;
	width: 50%;
	text-align: center;
	background-color: #041e44;
	color: #fff;
	border: 1px solid #041e44;
}
@media screen and (max-width:740px){
	#kengaku02 .btn a {
		width: 90%;
	}
	#kengaku02 .btn2 {
		width: 90%;
	}
}

/*お電話でのご予約受付 --------------------------------------*/
#kengaku03 .tel_area {
	border-top: 1px solid #041e44;
	border-bottom: 1px solid #041e44;
	padding: 40px 0 40px 30px;
	margin-bottom: 35px;
}
#kengaku03 .tel_area a {
	color: #000120;
}
#kengaku03 .tel_area dt,
#kengaku03 .tel_area dd {
	display: inline-block;
	vertical-align: middle;
}
#kengaku03 .tel_area dt {
	background-color: #041e44;
	color: #fff;
	text-align: center;
	width: 270px;
	padding: 15px 0;
}
#kengaku03 .tel_area dd {
	color: #000120;
}
#kengaku03 .tel_area .tel01 {
	padding-left: 60px;
	font-size: 200%;
}
#kengaku03 .tel_area .tel02 {
	font-size: 350%;
	padding-left: 15px;
	margin-top: -5px;
}
#kengaku03 .tel_area .sp_tel02 {
	display: none;	
}

@media screen and (max-width:740px){
	#kengaku03 .tel_area {
		padding: 40px 0 30px;
		text-align: center;	
	}
	#kengaku03 .tel_area dt {
		display: block;
		width: 90%;
		margin: 0px auto 20px;
	}
	#kengaku03 .tel_area .tel01 {
		padding: 0;
		font-size: 100%;
	}
	#kengaku03 .tel_area .tel02 {
		display: none;	
	}
	#kengaku03 .tel_area .sp_tel02 {
		display: inline-block;
		font-size: 195%;
		margin-top: -5px;
	}
}

/* #kengaku01  CSS追加 --------------------------------------*/

#kengaku01 strong{
	font-weight:500;
}
#kengaku01 p{
	font-size: 15px;
	line-height: 1.8;
	color: #fe0000;
	text-align: center;
}
#kengaku01 .mode_pc {
	display:inline;
}
#kengaku01 .mode_sp {
	display:none;
}
#kengaku01 span.pc_center{
	display: block;
	text-align: center;
}
#kengaku01 span.pc_right{
	display: block;
	text-align: right;
}
#kengaku01 span.pc_left{
	display: block;
	text-align: left;
}
#kengaku01 span.pc_font14{
	font-size: 	14px;
}
#kengaku01 span.pc_font15{
	font-size: 15px;
}
#kengaku01 span.pc_font16{
	font-size: 16px;
}
#kengaku01 span.pc_font17{
	font-size: 17px;
}
#kengaku01 span.pc_font18{
	font-size: 18px;
}
#kengaku01 span.pc_font19{
	font-size: 19px;
}
#kengaku01 span.pc_font20{
	font-size: 20px;
}

@media screen and (max-width: 680px){
	#kengaku01 .mode_pc {
		display:none;
	}
	#kengaku01 .mode_sp {
		display:inline;
	}
	#kengaku01 html {
        font-size: 55%;
    }
	#kengaku01 p{
		line-height: 1.2;
		text-align: left;
	}
	#kengaku01 span.sp_center{
		display: block;
		text-align: center;
	}
	#kengaku01 span.sp_right{
		display: block;
		text-align: right;
	}
	#kengaku01 span.sp_left{
		display: block;
		text-align: left;
	}
	#kengaku01 span.pc_right{
		display: block;
		text-align: center;
	}
	#kengaku01 span.pc_left{
		display: block;
		text-align: center;
	}
	#kengaku01 span.pc_font14{
		font-size: 	initial;
	}
	#kengaku01 span.pc_font15{
		font-size: 	initial;
	}
	#kengaku01 span.pc_font16{
		font-size: 	initial;
	}
	#kengaku01 span.pc_font17{
		font-size: 	initial;
	}
	#kengaku01 span.pc_font18{
		font-size: 	initial;
	}
	#kengaku01 span.pc_font19{
		font-size: 	initial;
	}
	#kengaku01 span.pc_font20{
		font-size: 	initial;
	}
	#kengaku01 span.sp_font14{
		font-size: 	14px;
	}
	#kengaku01 span.sp_font15{
		font-size: 15px;
	}
	#kengaku01 span.sp_font16{
		font-size: 16px;
	}
	#kengaku01 span.sp_font17{
		font-size: 17px;
	}
	#kengaku01 span.sp_font18{
		font-size: 18px;
	}
	#kengaku01 span.sp_font19{
		font-size: 19px;
	}
	#kengaku01 span.sp_font20{
		font-size: 20px;
	}
}